<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.1.2 Single and Double Integrals</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Single and Double Integrals</h3>
<p>As has been seen previously, the area under the curve \(y=f\left( x\right)\) between \(x=a\) and \(x=b\) is given by \(\displaystyle\int_a^b f(x) \;dx\) (assuming that the curve lies above the axis for all \(x\) in the range \(a\leq x\leq b\)). This is illustrated by the figure below.</p>


<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/Figure%202.svg" alt="Area under a curve between x=a and x=b." width="294" height="140" class="img-fluid atto_image_button_text-bottom">
</figure>
<p></p>

<p>In a similar manner, the volume under a surface (given by a function of two variables \(z=f(x,y)\)) and above the \(xy\) plane can be found by integrating the function \(z=f(x,y)\) twice, once with respect to \(x\) and once with respect to \(y.\)</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/fig2%20%281%29.svg" alt="Volume under a surface between x=a and x=b, and y=c and y=d." width="369" height="268" class="img-fluid atto_image_button_text-bottom">
</figure>
<p></p>

<p>The above figure shows the part of a surface given by \(f\left( x,y\right)\) which lies above the rectangle \(a\leq x\leq b\), \(c\leq y\leq d\). This rectangle is shaded and the volume above this rectangle but below the surface can be seen.</p>
<figure class="HELM_figure"><img src="@@PLUGINFILE@@/fig3.svg" alt="The above surface is again shown with a slice taken through it at right angles to the x-axis." width="369" height="268" class="img-fluid atto_image_button_text-bottom"></figure><p></p>

<p>Imagine a vertical slice taken through this volume at right angles to the x-axis (figure above). This slice has thickness \(\delta x\) and lies at position \(x\). Assuming that \(\delta x\) is small enough that the areas of both sides (left and right) of this slice are virtually the same, the area of each face of the slice is given by the integral \(\displaystyle \displaystyle\int_{y=c}^{y=d}f\left( x,y\right) \;dy,\) (where \(x\) measures the position of the slice)&nbsp;</p><p>and the volume of the slice will be given by \(\displaystyle \delta x \displaystyle\int_{y=c}^{y=d}f\left( x,y\right) \;dy.\) 
</p>

<p>To find the total volume between the surface and the \(xy\) plane, this quantity should be summed over all possible such slices, each for a different value of \(x\). Thus&nbsp;</p><p>\(\displaystyle V\approx \sum\limits_{i}\displaystyle\int_{y=c}^{y=d}f\left( x_{i},y\right) \;dy\) \(\delta x.\)&nbsp;</p><p>When \(\delta x\) becomes infinitesmally small, it can be considered to be\(\;dx\) and the summation will change into an integral. Hence&nbsp;</p><p>\[\qquad\displaystyle V=\displaystyle\int_{x=a}^{x=b} \displaystyle\int_{y=c}^{y=d}f\left( x,y\right) \ \;dydx.\] Thus the volume is given by integrating the function twice, once with respect to \(x\) and once with respect to \(y.\)</p>
<p>The procedure shown here considers the volume above a rectangular area and below the surface. The volume beneath the surface over a non-rectangular area can also be found by integrating twice (this is covered in a future section).

</p><div class="HELM_keypoint">
<h4>Key Point</h4>
<p>The volume under the surface \(z=f(x,y)\) and
above a rectangular region in the
\(xy\) plane (that is the rectangle  \(a\le x\le b,\ \ c\le y\le d)\) is given by the integral:
\[V=\displaystyle\int_{x=a}^b\displaystyle\int_{y=c}^df(x,y) \ \;dydx\]</p>
</div>
<p></p>]]></text>
<file name="fig2 (1).svg" path="/" encoding="base64">[encoded data, 13792 characters]</file>
<file name="fig3.svg" path="/" encoding="base64">[encoded data, 30968 characters]</file>
<file name="Figure 2.svg" path="/" encoding="base64">[encoded data, 9712 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
